## cl-named-readtables 20180121.git985b162

=== debian/changelog ===
cl-named-readtables (20180121.git985b162-1) unstable; urgency=medium

  * Initial release. (Closes: #917787)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Dec 2018 12:03:54 +0100
