=== debian/control ===
Source: cl-named-readtables
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/melisgl/named-readtables
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-named-readtables.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-named-readtables
Rules-Requires-Root: no

Package: cl-named-readtables
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common Lisp library that creates namespaces for named readtables
 Named-Readtables is a library that provides a namespace for readtables akin to
 the already-existing namespace of packages in Common Lisp. In particular:
 .
  - you can associate readtables with names, and retrieve readtables by names;
 .
  - you can associate source files with readtable names, and be sure that the
    right readtable is active when compiling/loading the file;
 .
  - similarly, your development environment now has a chance to automatically
    determine what readtable should be active while processing source forms on
    interactive commands. (E.g. think of `C-c C-c` in Slime (yet to be done))
 .
 It follows that Named-Readtables is a facility for using readtables in
 a localized way.
 .
 Additionally, it also attempts to become a facility for using
 readtables in a modular way. In particular:
 .
  - it provides a macro to specify the content of a readtable at a glance;
 .
  - it makes it possible to use multiple inheritance between readtables.
