## cl-named-readtables 20200129.git5e72eca

=== debian/changelog ===
cl-named-readtables (20200129.git5e72eca-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Feb 2020 17:14:59 +0100
