## cl-named-readtables 20200905.gitc3933ae

=== debian/changelog ===
cl-named-readtables (20200905.gitc3933ae-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Add d/upstream/metadata

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 03 Dec 2020 16:37:55 +0100
