## cl-named-readtables 20201212.gitbbecac2

=== debian/changelog ===
cl-named-readtables (20201212.gitbbecac2-1) unstable; urgency=medium

  * New upstream snapshot

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 10:22:10 +0100
