## cl-named-readtables 20201221.gitc5689a4

=== debian/changelog ===
cl-named-readtables (20201221.gitc5689a4-1) unstable; urgency=medium

  * New upstream snapshot

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Dec 2020 13:59:07 +0100
