## cl-named-readtables 20230828.git455fbaa

=== debian/changelog ===
cl-named-readtables (20230828.git455fbaa-3) unstable; urgency=medium

  * Team upload.
  * Drop the autopkgtest.
    It now requires cl-try, which isn't packaged yet.
  * Fix typo in directory name debian/uptream->debian/upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Dec 2024 09:00:07 +0000

cl-named-readtables (20230828.git455fbaa-2) unstable; urgency=medium

  * Ignore mgl-pax dependency (Closes: 1090203)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 27 Dec 2024 11:00:06 +0100

cl-named-readtables (20230828.git455fbaa-1) unstable; urgency=medium

  * New upstream version 20230828.git455fbaa
  * Add myself to Uploaders
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 10:27:37 +0100

cl-named-readtables (20201221.gitc5689a4-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 10:26:56 +0100
