=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/melisgl/named-readtables
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-named-readtables.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-named-readtables
