## cl-named-readtables 20250524.git8bd0045

=== debian/changelog ===
cl-named-readtables (20250524.git8bd0045-1) sid; urgency=medium

  * New upstream version 20250524.git8bd0045
  * Replace README with README.md
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 11:42:50 +0200
