=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/melisgl/named-readtables \
HEAD debian uupdate
